@charset "utf-8";
/* CSS Document */


hr.titleBar{
  width: 70px;
  border-bottom: #fff solid 5px;
}

#headMaintitle{
  position: relative;
  background-image: url(../img/headBack.jpg);
  background-size: cover;
  background-position: center;
  padding: 60px 15px;
  text-align: center;
}

#headMaintitle::after{
  content: '';
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #333;
  opacity: .65;
}

#headMaintitle h2,
#headMaintitle h3,
#headMaintitle a,
#headMaintitle hr{
  position: relative;
  color: #fff;
  z-index: 1;
}

#headMaintitle hr{
  margin: 10px auto;
}

.spBr{
  display: none;
}
/*==============================
SPメニュー
==============================*/


/*==============================
メイン
==============================*/

#contactMain{
  padding: 60px 15px;
}

#contactTel,
#contactMail{
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 15px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background-color: #eef7f3;
  text-align: center;
}

#contactTel{
  margin-bottom: 30px;
}

#contactTel .titleBar,
#contactMail .titleBar{
  border-bottom: 5px solid #5eaf86;
  margin: 10px auto;
}

#contactTel p,
#contactMail p{
  margin-bottom: 20px;
}

#contactTel a{
  display: block;
  width: 100%;
  max-width: 400px;
  margin: 0 auto;
  padding: 15px 0;
  color: #fff;
  background-color: #006934;
  border-radius: 10px;
}

#contactTel a h4{
  font-size: 36px;
  font-weight: 600;
}
#contactTel a i{
  margin-right: 10px;
}

#contactTel a p{
  margin-bottom: 0;
}

.contactTable {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

.contactTable tr{
  display: flex;
  flex-wrap: wrap;
}

.contactTable th,
.contactTable td{
  flex-basis: 100%;
  text-align: left;
  margin-bottom: 10px;
}

.contactTable th{
  text-align: left;
  margin-bottom: 5px;
}

.contactTable th::after{
  display: inline-block;
  content: '必須';
  font-size: 12px;
  padding: 2px 5px;
  margin-left: 5px;
  color: #fff;
  background-color: #CC3032;
  border-radius: 5px;
}

.contactTable td input[type="text"],
.contactTable td textarea{
  width: 100%;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

input[type="submit"]{
  background-color: #006934;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  padding: 15px 20px;
  border: none;
  transition: .2s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="submit"]:hover{
  opacity: .7;
  transition: .3s;
}
input[type="button"]{
  background-color: #006934;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  padding: 15px 20px;
  border: none;
  transition: .2s;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="button"]:hover{
  opacity: .7;
  transition: .3s;
}
/*==============================
レスポンシブ
==============================*/

@media screen and (max-width: 1400px) {
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 800px) {
}

@media screen and (max-width: 600px){
}

@media screen and (max-width: 414px){
}